/*********************************
 * Frame                        *
 *********************************/

body.frame .page-container.head,
body.frame .cc_banner-wrapper,
body.frame .page-container.content .finder,
body.frame .page-container.footer,
body.frame .page-container.footernav

{
    display: none;

}

body.frame .content-wrap {
    margin-top: 26px!important;
}

body.frame .page-container.content {
    background-image: none !important;
    background: #fff;
    padding-top: 0!important;
}

body.frame .glassy-border {
    box-shadow: none;
    border: none;
}



/*********************************
 * Styles                        *
 *********************************/

/*** Grid ***/
.col-container {
    margin: 0 -13px;
}

.col {
    float: left;
    box-sizing: border-box;
    display: inline-block;
    padding: 0 13px;
}

.col-25 {
    width: 25%;
}

.col-33 {
    width: 33.33%;
}

.col-50 {
    width: 50%;
}

.col-66 {
    width: 66.66%;
}

.col-75 {
    width: 75%;
}

.fce.cols {
    clear: both;
}

.col-container > .col:last-child:after,
.col-container:after,
.container:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
}

/*** Container ***/
.content-wrap {
    margin-top: 240px;
}

.page-container {
    padding: 0 25px;
    min-width: 1170px;
}

.page-container.head {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    height: auto;
    z-index: 1000;
}

.page-container.head .mainnav {
    margin: 0 -25px;
    background: #fdc300;
    color: #312783;
}

.page-container.content {
    position: relative;
    min-height: 240px;
    padding: 0 25px 26px;
    margin: 0;
    /*** background-image via TypoScript (lib.bgimage) ***/
    background: no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 133px;

    -webkit-transition: background-image 0.6s ease-in-out;
    transition: background-image 0.6s ease-in-out;

}

.page-container.content .finder {
    display: block;
    margin: -133px -25px 25px -25px;
    background: #1d26b5;
    background: rgba(0, 0, 0, 0.35);
    position: fixed;
    z-index: 3;
    width: 100%;
}

.page-container.footer {
    padding: 15px 25px;
    background: rgba(255, 255, 255, 0.75) !important;
}

.page-container.footernav {
    background: #e1e1e1;
    height: 46px;
    border-top: 1px solid #d3d3d3;
}

.page-container.head,
.page-container.footer {
    background: #fff;
}

.container {
    width: 1170px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.glassy-border {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
    box-sizing: content-box;
    border: 5px solid rgba(255, 255, 255, 0.4);
    border-radius: 5px;
}

/*** Head ***/
.page-container.head .container {
    position: relative;
}

#logo {
    display: inline-block;
    margin: 5px 0;
}

#logo img {
    width: 75%;
    height: auto;
}

.page-container.head .et_button_noticelist .et_noticelist_info a {
    bottom: 5px;
    top: auto;
}

/*** Top-Navigation ***/
.mainnav ul,
.mainnav li {
    margin: 0;
    padding: 0;
    list-style: none;
    height: 50px;
}

.mainnav ul {
    display: table;
    width: 100%;
}

.mainnav ul li {
    position: relative;
    display: table-cell;
}

.mainnav ul li a {
    display: block;
    font: 600 28px 'Open Sans Condensed', sans-serif;
    line-height: 50px;
    padding: 0 10px;
    text-align: center;
    color: #312783;
    text-transform: uppercase;
    white-space: nowrap;
}

.mainnav ul li:hover,
.mainnav ul li:hover a,
.mainnav ul li a.active,
.mainnav ul li.click-active,
.mainnav ul li.click-active a {
    background-color: #fde9a6;
}

/*** zweite Menüebene ***/
.mainnav ul li:hover ul {
    display: block;
}

.mainnav ul ul {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    background: #FFFFFF;
    width:auto;
    height: auto;
    padding: 0;
    border-bottom: 1px solid #D5D5D5;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}

.mainnav ul ul.twoCol {
    -moz-column-count: 2;
    -moz-column-gap: 1px;
    -webkit-column-count: 2;
    -webkit-column-gap: 1px;
    column-count: 2;
    column-gap: 1px;

    -webkit-column-rule: 1px solid #D5D5D5;
    -moz-column-rule: 1px solid #D5D5D5;
    column-rule: 1px solid #D5D5D5;

    min-width: 570px;
    width: auto;
}

.mainnav ul li:last-child ul {
    left: inherit;
    right: 0;
}

.mainnav ul ul li {
    display: block;
    height: auto;
    float: none;
    border: none;
    border-bottom: 1px solid #D5D5D5;
    padding: 0;
    overflow: hidden;

    -webkit-column-break-inside: avoid;
}

.mainnav ul ul li a {
    line-height: 1.3em;
    font-size: 19px;
    padding: 8px 15px;
    background: transparent !important;
    color: #312783 !important;
    text-align: left;
    text-transform: none;
    border: none;
    white-space: normal;
}

.mainnav ul ul li a.active,
.mainnav ul ul li:hover a {

    color: #fdc300 !important;
}

.mainnav ul ul li.click-active > a,
.mainnav ul ul li:hover a {
    background: #312783 !important;
}

/*** Footer ***/
.footer .container {
    margin-bottom: 26px;
    overflow: hidden;
    color: #000;
    font-size: 20px;
}

.footer .container.powered {
    margin-bottom: 0;
    text-transform: none;
}

.footer .col p,
.footer .col ul,
.footer .col a,
.footer .col li {
    line-height: 30px;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.footer .col a {
    line-height: 16px;
}

.footer .col p {
    font-size: 15px;
    line-height: 20px;
    white-space: nowrap;
}

.footer .col p strong {
    line-height: 30px;
}

.footer .col.drv {
    margin-top: 10px;
    text-align: center;
}

.footer a {
    color: #000;
}

.footer a:hover {
    color: rgba(0, 0, 0, 0.75);
}

.footernav ul {
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

.footernav ul li {
    margin: 0;
    padding: 0 8px;
    display: inline-block;
}

.footernav li i {
    color: #312783;
    padding: 0 4px;
    font-size: 20px;
    line-height: 46px;
}

.footernav li a {
    font: 700 20px/46px "Open Sans Condensed", sans-serif;
    color: #000;
    display: inline-block;
    height: 46px;
}

.footernav li a:hover {
    color: #312783;
}

.footernav .powered {
    position: absolute;
    right: 55px;
    margin: -36px;
}

.footernav .powered,
.footernav .powered a {
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    text-transform: none;
}

.footernav .powered a:hover {
    color: rgba(49, 39, 131, 0.75);
}

/*********************************
 * Responsive Breakpoints        *
 *********************************/

@media (max-width: 1220px) {

    /*** Allgemeine Angaben ***/
    img {
        max-width: 100%;
        height: auto;
        width: 100%;
    }

    /*** Container Elemente ***/
    .page-container.content .finder {
        padding-left: 25px;
    }

    .page-container {
        min-width: 1px;
    }

    .container {
        width: 100%;
        box-sizing: border-box;
    }

    .footer .col img {
        max-width: 200px;
        height: auto;
    }
}

@media (max-width: 1020px) {

    /*** Head ***/
    .page-container.head {
        border-top: 40px solid #F3F4F5;
    }

    .page-container.head .nav-toggle {
        position: absolute;
        z-index: 2;
        top: 50%;
        right: 15px;
        margin-top: -20px;

        display: block !important;

        cursor: pointer;
    }

    .page-container.head .nav-toggle:after {
        font: 40px 'FontAwesome';
        content: '\f0c9';
        color: #fdc300;
    }

    #shortcuts {
        position: fixed;
        z-index: 1000;
        left: 15px;
        top: 0;
        right: auto;
        line-height: 40px;
    }

    #shortcuts a {
        display: inline-block !important;
        font-size: 0;

    }

    #shortcuts i {
        font-size: 16px;
        padding: 0 25%;
        box-sizing: border-box;
        width: 30px;
        height: 30px;
        line-height: 30px;
        border-radius: 30px;
        background: #c3c3c3;
    }

    #shortcuts a:hover i {
        color: rgba(49, 39, 131, 0.76);
    }

    /*** Navigation ***/
    .page-container.mainnav,
    .page-container.content {
        margin: 0;
    }

    .mainnav {
        padding: 0;
    }

    .mainnav .container > ul > li:hover > ul,
    .mainnav ul li:hover ul {
        display: none;
    }

    .mainnav ul {
        display: none;
        position: relative !important;
        height: auto;
        width: 100% !important;
        box-shadow: none !important;
        margin: 0 !important;
        top: 0 !important;
        left: 0 !important;
        border: none !important;
    }

    .mainnav ul li {
        display: block !important;
        position: relative !important;
        float: none !important;
        width: 100% !important;
        height: auto !important;
        border: none !important;
        border-top: 1px solid #D3D6D6 !important;
        margin: 0 !important;
    }

    .mainnav ul li a {
        text-align: left;
        line-height: 40px !important;
        padding: 0 20px !important;
        border-right: none;
        font: 700 15px 'Open Sans', sans-serif;
    }

    .mainnav ul li span.subnav-toggle {
        position: absolute;
        top: 7px;
        bottom: 0;
        right: 15px;

        cursor: pointer;
    }

    .mainnav ul li span.subnav-toggle:after {
        content: '\f0c9';
        font: 25px 'FontAwesome';
        color: rgba(49, 39, 131, 0.75)

    }

    /** Zweite Menü-Eben **/
    .mainnav ul ul li a {
        font-size: 14px;
        font-weight: 400;
    }

    .mainnav ul li.click-active span.subnav-toggle:after,
    .mainnav ul li a.active + span.subnav-toggle:after,
    .mainnav ul li:hover > span.subnav-toggle:after {
        color: #ff8400;
    }

    /**+ Content Spalten ***/
    .content .col-container .col-75,
    .content .col-container .col-25 {
        width: 50%;
    }

    .content .col-container.cols-25-25-50 .col-50 {
        width: 100%;
    }

    .content .container > .col-container > .col-75,
    .content .container > .col-container > .col-25 {
        clear: both;
        width: 100%;
    }

    .content .container > .col-container > .col-25.left,
    .content .container > .col-container > .col-25.right,
    .content .col-container .col-75 + .col-25 {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;

        -webkit-column-gap: 26px;
        -moz-column-gap: 26px;
        column-gap: 26px;
    }

    .content .container > .col-container > .col-25.left .ce,
    .content .container > .col-container > .col-25.right .ce,
    .content .col-container .col-75 + .col-25 .ce {
        display: inline-block;
        width: 100% !important;

        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
    }

    .content .col-container.cols-25-25-25-25 .col-25 {
        width: 50%;
        clear: none;
    }

    /*** Footer ***/
    .footer .col {
        width: 100%;
        text-align: center;
        margin-bottom: 26px;
    }

    .footer .col p {
        text-align: center;
        line-height: 18px;
    }

    .footer .col.drv {
        margin-top: 0;
    }

}

@media (max-width: 767px) {

    /*** Content Spalten ***/
    .content .col-container > .col-25,
    .content .col-container > .col-33,
    .content .col-container > .col-50,
    .content .col-container > .col-66,
    .content .col-container > .col-75 {
        clear: both !important;
        width: 100% !important;
    }

    .content .container > .col-container > .col-25.left,
    .content .container > .col-container > .col-25.right,
    .content .col-container .col-75 + .col-25 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    .footernav {
        display: none;
    }
}

@media (max-width: 563px) {
    .page-container.head .et_button_noticelist .et_noticelist_info a:before {
        margin: 0;
        line-height: 30px;
        color: #312783;
    }

    .page-container.head .et_button_noticelist .et_noticelist_info a {
        bottom: auto;
        top: -33px;
        left: 60px;

        font-size: 0;
        box-sizing: border-box;
        width: 30px;
        height: 30px;
        line-height: 30px;
        border-radius: 30px;
        background: #c3c3c3;
        text-align: center;
    }

    .page-container.head .et_button_noticelist .et_noticelist_info a span {
        position: relative;
        top: -38px;
        left: 30px;
        color:#fdc300;
    }

}

@media (max-width: 480px) {

    /*** Container ***/
    .page-container {
        padding: 0 13px;
    }

    .page-container.mainnav {
        padding: 0;
    }

    .page-container.content .finder {
        position: relative;
        padding-right: 25px!important;
        width: 100%;
        margin-top: 0!important;
    }

    .page-container.content {
        padding: 26px 13px!important;

    }

    .page-container.footer {
        padding: 40px 13px 20px 13px;
    }

    /*** Content Spalten ***/
    .content .container > .col-container > .col-25.left,
    .content .container > .col-container > .col-25.right,
    .content .col-container .col-75 + .col-25 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    /*** Navigation ***/
    .mainnav ul {
        margin: 0 0 15px 0 !important;
    }

    .mainnav ul ul.twoCol {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;

        width: auto;
    }

    /*** Head ***/
    #logo {
        width: 60%;
    }

    .page-container.head .et_button_noticelist .et_noticelist_info a {
        left:71px;
    }
    /*** Flexslider ***/
    .flexslider .flex-control-nav {
        display: none;
    }

    /*** Footer ***/
    .footer .col-25,
    .footer .col-50 {
        clear: both;
        width: 100%;
        margin-top: 0;
        margin-bottom: 26px;
    }
}

@media (max-width: 427px) {

    /*** Footer ***/

    #footernav {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    #footernav li:nth-child(7n) a {
        border-bottom: 1px solid #FFF;
    }

    #footernav li:last-child a {
        border-bottom: none;
    }
}